Un problema conocido al intentar instalar la actualización de seguridad 979906 en un equipo que no tiene Microsoft.NET Framework 1.1 Service Pack 1 instalado

Seleccione idioma Seleccione idioma
Id. de artículo: 2197103 - Ver los productos a los que se aplica este artículo
Expandir todo | Contraer todo

INTRODUCCIÓN

En este artículo se describe un problema conocido en la actualización de seguridad 979906 que se documenta en el boletín de seguridad MS10-041. Al instalar la actualización de seguridad 979906 en un equipo que no tiene Microsoft .NET Framework 1.1 SP1 instalado, el proceso de instalación se detiene inesperadamente y no aparece ningún mensaje de error.

El problema se debe a un error en el contenedor de la actualización. Este problema no afecta a la instalación si el equipo tiene la versión correcta de .NET Framework instalada. Para impedir que se produzca este problema, asegúrese de que tiene .NET Framework 1.1 SP1 instalado en el equipo antes de aplicar la actualización de seguridad 979906.


Más información

Para obtener más información acerca de cómo determinar la versión de .NET Framework que está instalada en el equipo, haga clic en el número de artículo siguiente para verlo en Microsoft Knowledge Base:
318785 Cómo determinar las versiones de .NET Framework que se han instalado y si se han aplicado los Service Pack

Propiedades

Id. de artículo: 2197103 - Última revisión: jueves, 24 de junio de 2010 - Versión: 4.0
La información de este artículo se refiere a:
  • Microsoft .NET Framework 1.1 Service Pack 1
Palabras clave: 
kbinfo kbsurveynew kbexpertiseinter KB2197103

Enviar comentarios

 

Contact us for more help

Contact us for more help
Connect with Answer Desk for expert help.
Get more support from smallbusiness.support.microsoft.com